import React from 'react';
import { FilterDateRangeItem } from '../types';
interface DateRangeProps extends FilterDateRangeItem {
    onChange?: (value: [string, string] | null) => void;
}
declare function DateRange(props: DateRangeProps): React.JSX.Element | null;
declare namespace DateRange {
    var displayName: string;
}
export { DateRange };
export default DateRange;
